Subject: Re: Ticket Audit Feedback - 29 June 2022
From: "Sebastian Constantin. Coldea" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 30 Jun 2022 00:48:54 -0700 (MST)

Good morning everyone, hope you are doing OK. I'm gonna explain my thinking process for every ticket mentioned. 

232069 - I have noticed in the first mail that the customer had the version with the base station and the headset, by the screenshot provided, however was not able to determine if it was a SDW 5035/SDW 5033. I do apologise for the mistake of putting SDW 5031 as the product name, as it could have only been a SDW 5033 or 5035. 

Corrected product name and forwarded mail for the contact name to be updated. 

231738 - It was unclear from the first mail the customer sent, which version of the Busylight is in use and what the issue is, reason for which we asked basic questions and screenshots . With the screenshots were provided, it looks like the customer is not using any EPOS headset with the USB busylight. 

231690 - 

Volume can be decreased, pressing the volume + button has any affect? - This was the issue the customer contacted us with, as it did not work by pressing the button. 

The assignment of the volume buttons can be swapped in Presence Series headsets. After the headset is being reset to factory settings, which we did advise with the follow-up mail. With the first follow-up mail, we advised on a firmware update, which could also solve the issue. 

Attempted to call the customer four times, no email was sent?? An attempt has been made to contact customer 1 time, however I was getting beep tones, however 1 call did go through. With the call, I wanted to determine if the product was still under warranty, as I have remembered customer mentioned after the initial call that it was bought in 2019, but I was unsure. 

By further resolution, customer was happy and we provided pre-sales infos aswell as customer requested, if a reset to default settings would not solve the issue. 

User's name not updated?? -Not quite sure what it's being meant by this, contact details have been updated. 

231559 - D 10 USB, Power supply. As for my knowledge the USB version only has a USB cable, not a power supply. I was unsure if the UNI PS 01 would also work with the USB version. As I was unsure at the time, I referred to the fact sheet, which shows that the USB version also has a DC socket, reason for which a follow-up mail has been sent to inform customer that the UNI PS 01 would be the right choice. 

230777 - Was difficult to assess what exactly the issue was after the first call, however customer kept informing us that there was no side on b-side, reason for which we tested the option "listen to this device" via the OS sound settings, customer confirmed that she could hear herself speaking, meaning that the microphone was working. 

Ticket remained in contact details for a long period of time and I was unable to send the initial response, reason for which customer called multiple times. We had to postpone customer. 

Seems to be connection issue - what's the led status on the HS and BS->Stated in the ticket, after reset LED status was OK. 

Swap USB port/cable, connection type->Has been crosschecked with different PC, no possibility to crosscheck with different base/cable. 

Does Windows detects the BS->As the LED status was normal, I did not ask specifically, however the answer is yes, as we tested "listen to this device", option which could be found in the OS sound settings. 

Please do let me know if there are other concerns, 

Kind regards, 

Coldea Sebastian. 

From: "Pritish Nandi" <[email-masked]> 
To: "Sebastian" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, June 30, 2022 7:32:18 AM 
Subject: Ticket Audit Feedback - 29 June 2022 

Hi Sebastian, 

Could you please advise why we see so many isues with your tickets? 

I see basic probing missing and also you are not up to date with the products as you were unable to provide basic information. This is concerning. 

29 	June 	2022 	27 	232069 	SDW 5031, Unspecified, Base station restarting 	Sebastian 	Product Information 	SDW 5031 doesn't comes up with a BS, it comes with the DECT dongle. User's name not updated. 	
29 	June 	2022 	27 	231738 	EPOS USB Busylight, Unspecified, EPOS Connect softphone settings 	Sebastian 	Basic Probing Missing 	What is the headset model? The busy light is only recommended to use with EPOS headset(s). 	
29 	June 	2022 	27 	231690 	Presence Grey UC, iPhone, Volume cannot be raised via button press 	Sebastian 	Basic Probing Missing, Ticket Handling 	Volume can be decreased, pressing the volume + button has any affect? The assignment of the volume buttons can be swapped in Presence Series headsets. Attempted to call the customer four times, no email was sent?? Ticket type: Question, User's name not updated?? 	
29 	June 	2022 	27 	231559 	D 10 USB, Power supply 	Sebastian 	Product Information 	UNI PS EU 01 can be used with D 10 USB ML. The agent should've informed the reseller (high profile) that there are no power port in the new series of D 10 USB ML headsets. Name field not updated. 	
29 	June 	2022 	27 	230777 	SDW 5035, Windows 10/Brucek/Innopla, No sound b-side 	Sebastian 	Call handling, Basic Probing Missing 	No probing over the first phone call/notes missing. Seems to be connection issue - what's the led status on the HS and BS. looks more like a connection issue to the pc - swap USB port/cable, connection type, driver re-installation, does Windows detects the BS?? User's name not updated. 

Regards, 
Pritish Nandi